--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: extended
comment: 
constants: []

full_name: Merb::Authentication::Mixins::SaltedUser::SQClassMethods
includes: 
- !ruby/object:RI::IncludedModule 
  name: Merb::Authentication::Mixins::SaltedUser::SQInstanceMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: authenticate
name: SQClassMethods
superclass: 
